<webobject name = "Wrapper">

  <webobject name = "AucSalle">
    <webobject name = "AulOpenSearch" />
    <webobject name = "AulSearchWinMinimize" />
    <div class = "boxTitre box" style = "width:95%;max-width:950px;height:20px;padding:5px 10px;margin:15px auto 0 auto;text-align:center;-moz-border-radius-topleft:10px;-moz-border-radius-topright:10px;">      
      <div style="float:left;width:40px;">&nbsp;<webobject name = "IndicateurBusy" /></div>
      <webobject name = "IsSelectedSalle"> Salle : <webobject name = "LibSalle" /> </webobject>
      <webobject name = "AucBtbSearch">
        <webobject name = "IsSearchNotVisible">
          <webobject name = "NotSelectedSalle">Choisissez une salle :</webobject>          
          <webobject name = "AulShowSearch" /> 
        </webobject>
        <webobject name = "Else">
        	Recherche...
        </webobject>
      </webobject>
    </div>
    <webobject name = "IsSelectedSalle">
      <div id = "content" class = "box" style = "width:95%;max-width:950px;margin-top:0;padding:5px 10px;-moz-border-radius-bottomleft:10px;-moz-border-radius-bottomright:10px;">
        <div id = "tabs">
          <ul>
            <webobject name = "LiInfo">
              <webobject name = "GoInfosSalle">Informations Salle </webobject>
            </webobject>
            <webobject name = "LiDepos">
              <webobject name = "GoDeposSalle">Occupation / D&eacute;positaires</webobject>
            </webobject>
            <webobject name = "LiEquipement">
              <webobject name = "GoEquipement">Equipements</webobject>
            </webobject>
          </ul>
        </div>
        <webobject name = "AucContent"> <webobject name = "Contents" /> </webobject>
      </div>
    </webobject>
    <webobject name = "Else">
      <br />
      <br />
      <br />&nbsp;</webobject>
  </webobject>
  
    <webobject name = "AucSearch">
    <webobject name = "AulCloseSearch" />
    <webobject name = "AulMinimizeSearch" />
    <webobject name = "CadSearch">
      <webobject name = "IsSearchVisible"><webobject name="SalleSearchForm"><webobject name = "SalleSearch" /></webobject></webobject>
    </webobject>
  </webobject>
  <webobject name = "AucTriggerSalle"><webobject name = "AutSalle" /></webobject>
  <webobject name = "AucTriggerSearch"><webobject name = "AutSearch" /></webobject>
  <webobject name = "Busy" />
</webobject>